Bug 44006 - db1 freelist corrupt
db1 freelist corrupt
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
ftp://200.241.52.7/pub/rpmdb.tar.gz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-08 17:46 EDT by Jeff Johnson
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 10:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2001-06-08 17:46:18 EDT
Hi Jeff,

I'm getting the same message as above.

Bugzilla didn't work with Konqueror (the only browser that I have for now).

My rpmdb:

ftp://200.241.52.7/pub/rpmdb.tar.gz

RedHat 6.2 i686 with rpm 4.0.2.

Can you help me?
Comment 1 Jeff Johnson 2001-06-14 10:43:34 EDT
You have the free-list corrupt variant of the db1 corruption problem, I'm still
trying to figger a fix for this ...
Comment 2 Jeff Johnson 2001-06-15 00:43:07 EDT
Fixed in rpm-4.0.3-0.38. I'll have a copy on ftp.rpm.org in the next couple of
days.

Note You need to log in before you can comment on or make changes to this bug.